/*
    Media Styles
*/

@media only screen and (max-width: 1024px) {
    .vc_grid-item.blog .vc_gitem-post-data-source-post_date{
        display: none;
    }

    .stm_post_details ul li.post_cat{
        clear: both;
        margin: 0;
    }

    .stm_post_details ul li.post_cat:before{
        display: none;
    }

    .header_socials{
        margin: 0 0 0 25px;
    }

    #wrapper{
        padding-bottom: 0 !important;
    }

    #footer{
        position: relative;
        width: auto;
        bottom: auto;
    }

    .contact_col aside.widget{
        padding-top: 38px !important;
        padding-bottom: 30px !important;
    }

    .top_nav .top_nav_wrapper > ul,
    .top_nav .main_menu_nav > ul{
	    padding: 0 5px;
    }

    .top_nav .top_nav_wrapper > ul > li, .top_nav .main_menu_nav > ul > li{
        padding: 0 12px;
    }

    .top_nav .top_nav_wrapper > ul > li:before, .top_nav .main_menu_nav > ul > li:before{
        left: -12px;
    }

    .icon_button{
	    font-size: 10px;
    }

    .top_bar .top_bar_info li:before{
        margin: 0 15px;
    }

    .header_top .icon_text{
        margin-left: 25px;
    }

    .widget_stm_schedule .stm_schedule_list{
        padding: 0 20px 23px;
    }

    .top_nav .icon_text{
        padding-left: 40px;
    }
}

@media only screen and (max-width: 960px) {
    .header_socials{
        margin: 0 0 0 10px;
    }

    .top_nav .icon_text{
        display: none;
    }

    .vc_column_container.left_column{
        padding-right: 15px !important;
    }

    .header_top .icon_text{
        margin: 5px 0 0 10px;
    }

    .vc_column_container.right_column{
        padding-left: 15px !important;
    }

    .vc_column_container.center_column{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media only screen and (max-width: 768px) {
    body .vc_call_to_action{
        padding: 16px 30px 15px 30px;
    }

    .projects_tabs h2{
        float: none;
        margin: 0 0 30px;
    }

    .projects_tabs .tabs{
        float: none;
        margin: 0;
    }

    #header .header_top,
    #header .top_nav
    {
        display: none;
    }

    .mobile_header{
        display: block;
    }

    .mobile_header .header_socials{
        background: #eeeeee;
        margin: 0;
        float: none;
        text-align: right;
        padding: 4px 23px;
    }

    .mobile_header .header_socials a,
    .mobile_header .header_socials a:first-child
    {
        margin: 5px 30px 5px 0;
    }

    .mobile_header .header_socials a:last-child{
        margin: 0;
    }

    .mobile_header .logo_wrapper{
        position: relative;
        background: #fff;